Bug 1804824 - [4.4] Installer failed to gather the logs from master when using master's ipv6 address
Summary: [4.4] Installer failed to gather the logs from master when using master's ipv...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Jeremiah Stuever
QA Contact: Gaoyun Pei
URL:
Whiteboard:
Depends On: 1803321
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-19 17:11 UTC by Jeremiah Stuever
Modified: 2020-05-13 21:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1803321
Environment:
Last Closed: 2020-05-13 21:59:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3139 0 None closed [release-4.4] Bug 1804824: gather: installer-gather.sh to work with ipv6 addresses 2020-05-06 19:14:59 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 21:59:15 UTC

Comment 5 errata-xmlrpc 2020-05-13 21:59:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.